Subject: rox-filer way out of date
To: None <>
From: David Howland <>
List: tech-pkg
Date: 03/21/2005 18:34:08
rox-filer is way out of date in pkgsrc.  Its hovering at version 1.2.0. 
  The current version is 2.2.0.  pkgsrc-wip has even had a much newer 
version (2.1.4) for quite some time.  Are there any plans to update 
these packages?